﻿body
{
	margin: 10px;
	background: -webkit-linear-gradient(#fcfcfc, #d2d2d2) no-repeat; /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#fcfcfc, #d2d2d2) no-repeat; /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#fcfcfc, #d2d2d2) no-repeat; /* For Firefox 3.6 to 15 */
	background: linear-gradient(#fcfcfc, #d2d2d2) no-repeat; /* Standard syntax */
	background-color: #d2d2d2;
}

a
{
	color: #999;
	text-decoration: none;
}

a:hover
{
	color: #F26E65;
	text-decoration: underline;
}

.txt0
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.txt1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.rqd
{
	font-size: 14px;
	font-weight: bold;
	color: Red;
}

#divError
{
	position: absolute;
	left: 250px;
	top: 15px;
	width: auto;
	height: auto;
}

.divError
{
	padding: 2px;
	border: 1px solid black;
	background-color: Red;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	padding: 5px;
}

.table
{
	border: 1px solid #f5f5f5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.tableHeader
{
	background-color: #F26E65;
	border-bottom: 1px solid #f5f5f5;
}


/**************
 *** Header ***
 **************/

#nav
{
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	min-width: 420px;
}

#menuHeader
{
	background-color: #FFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #cccccc;
	height: 100px;
}

#menubackground
{
	border-radius: 10px;
	background-color: #fff;
	width: 100%;
	height: 100px;

}

#menubackground #logoLeft
{
	float: left;
}

#menubackground #logoRight {
	display: none;
	float: right;
	
}

#menubackground h1 {
	display: block; 
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	font-size: 36px;
	line-height: 48px;
	color: #003467;
	margin-right: 20px;
}

/**************
 *** Footer ***
 **************/

#footer
{
	position: relative;
	height: auto;
	clear: both;
	max-width: 1000px;
	min-width: 420px;
	margin: 12px auto 0 auto;
	border: 1px solid #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

.footer
{
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	text-align: center;
	line-height: 18px;
	color: #33413f;
	padding: 5px 0 5px 0;
}


/**************
 *** CONTENT **
 **************/

#sectSurvey
{
	max-width: 980px;
	min-width: 400px;
	margin: 10px auto 0 auto;
	background-color: white;
	border: 1px solid #cccccc;
	border-radius: 10px;
	padding: 10px;
}


/*********************
 *** Surveys Blurb ***
 **********************/

#sectSurvey div {
	width: 60%;
	margin-left: 40%;
}

#sectSurvey p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	text-align: justify;
	color: #666;
}

#sectSurvey img
{
	float: right;
	clear: both;
	border: 1px solid #000;
	margin: 0 0 0 20px;
}


.tblContainer
{
	width: 100%;
}


/******************************
 *** Available Surveys List ***
 ******************************/

#sectSurvey div#availableSurveys {  /* container */
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #ccc;
	color: #33413f;
	max-width: 375px;
	width: 35%;
	position: absolute;
	top: 150px;
	margin: auto !important;
}

#availableSurveys h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	border-bottom: 1px solid #ccc;
	background-color: #F26E65;
	margin: 0px;
	padding: 5px;
}

#availableSurveys ul {
	margin: 5px 0px;
	padding:0px 20px;
	list-style-image: url(http://enrol.vetenrol.com.au/styles/VT-parcor/bullet.gif);
}


#availableSurveys ul li {
	line-height: 150%;
	font-size: 85%;
}

/*********************
 *** Header styles ***
 *********************/

.tblHeading
{
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.tblHeading .heading
{
	font-family: "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
	font-size: 18pt;
	text-align: center;
}

.tblHeading .label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: right;
	width: 150px;
}

.tblHeading .field
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	width: 98%;
	border: 1px solid #CCC;
	padding: 8px;
}

.tblHeading select
{
	width: 100% !important;
}

.tblHeading select:disabled
{
	color: #000 !important;
}



/**********************
 *** Section styles ***
 **********************/

.tblSection
{
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.tblSection .heading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	padding-top: 20px;
}

.tblSection .labelabove
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	background-color: #DDD;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
}

.tblSection .labelleft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: left;
	vertical-align: baseline;
	width: 40%;
	padding: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #DDD;
	border: 1px solid #999;
}


.tblSection .field
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 2px 0 20px 5px;
	border-spacing: 0px !important;
}

.tblSection .fieldddl
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 4px;
	border-spacing: 0px !important;
	width: 100% !important;
}

.tblSection input[type="text"]
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 8px;
	width: 98%;
}


.tblSection textarea
{
	height: 80px;
	width: 99% !important;
	padding: 5px !important;
}

.tblSection input[type=radio] + label
{
	padding-right: 40px;
}

.tblSection .requiredFieldValidator
{
	float: right;
}


/**************************
 *** Testimonial styles ***
 **************************/

.tblTestimonial
{
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.tblTestimonial .heading
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	padding-top: 20px;
}

.tblTestimonial .field
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.tblTestimonial .signature
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.tblTestimonial #sig
{
	border: 1px solid #CCC;
	width: 99%;
	min-width: 400px;
	height: 200px;
	margin-left: 0px;
}

.tblTestimonial #sigText
{
	color: #CCC;
}

/******************************
 *** Survey Complete Notice ***
 ******************************/
 
 #sectSurveyComplete {
	max-width: 980px;
	min-width: 400px;
	margin: 10px auto 0 auto;
	background-color: white;
	border: 1px solid #cccccc;
	border-radius: 10px;
	padding: 10px; 
	 
 }
 
 
  #sectSurveyComplete h1 {
	 font-family: Arial, Helvetica, sans-serif;
	 
 }

/*******************
 *** Save Buttom ***
 *******************/

.btnSave
{
	width: 120px;
	height: 40px;
	margin: 10px;
}
